<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
	<title>Andin's Resume</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="{% static 'home/animate.css' %}">
	<link rel="stylesheet" href="{% static 'home/flexslider.css' %}">
	<link rel="stylesheet" href="{% static 'fonts/icomoon/style.css' %}">

	<link rel="stylesheet" href="{% static 'home/bootstrap.css' %}">
	<link rel="stylesheet" href="{% static 'home/style.css' %}">

	<link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,700" rel="stylesheet">


</head>
<body data-spy="scroll" data-target="#pb-navbar" data-offset="200">



	<nav class="navbar navbar-expand-lg site-navbar navbar-light bg-light" id="pb-navbar">

		<div class="container">
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>


			<div class="collapse navbar-collapse justify-content-md-center" id="navbarsExample09">
				<ul class="navbar-nav">
					<li class="nav-item"><a class="nav-link" href="#section-home">Home</a></li>
					<li class="nav-item"><a class="nav-link" href="#section-portfolio">Hobbies</a></li>
					<li class="nav-item"><a class="nav-link" href="#section-resume">Resume</a></li>
					<li class="nav-item"><a class="nav-link" href="#section-about">About</a></li>
					<li class="nav-item"><a class="nav-link" href="#section-socials">Contact</a></li>
				</ul>
			</div>
		</div>
	</nav>




	<section class="site-hero" ;" id="section-home" data-stellar-background-ratio="0.5">
		<div class="container">
			<div class="row intro-text align-items-center justify-content-center">
				<div class="col-md-10 text-center pt-5">

					<h1 class="site-heading site-animate">Hello, I'm <strong class="d-block">Nandini Antya Kirana</strong></h1>
					<strong class="d-block text-white text-uppercase letter-spacing">and this is My Resume</strong>

				</div>
			</div>
		</div>
	</section> <!-- section -->






	<section class="site-section" id="section-portfolio">
		<div class="container">
			<div class="row">
				<div class="section-heading text-center col-md-12">
					<h2>Spare Time <strong>Hobbies</strong></h2>
				</div>
			</div>
			<div class="filters">
				<ul>
					<li class="active" data-filter="*">All</li>
					<li data-filter=".packaging">Fashion</li>
					<li data-filter=".mockup">Art</li>
					<li data-filter=".typography">Literature</li>
					<li data-filter=".photography">Photography</li>
				</ul>
			</div>

			<div class="filters-content">
				<div class="row grid">
					<div class="single-portfolio col-sm-4 all mockup">
						<div class="relative">
							<div class="thumb">
								<div class="overlay overlay-bg"></div>
								<img class="image img-fluid" src="{% static 'images/p1.jpg'%}" alt="">
							</div>
							<a href="{% static 'images/p1.jpg' %}" class="img-pop-up">  
								<div class="middle">
									<div class="text align-self-center d-flex"><img src="{% static 'images/preview.png' %}" alt=""></div>
								</div>
							</a>                                  
						</div>
						<div class="p-inner">
							<h4>Guitar & Ukulele</h4>
						</div>                                         
					</div>
					<div class="single-portfolio col-sm-4 all mockup">
						<div class="relative">
							<div class="thumb">
								<div class="overlay overlay-bg"></div>
								<img class="image img-fluid" src="{% static 'images/p2.jpg' %}" alt="">
							</div>
							<a href="{% static 'images/p2.jpg' %}" class="img-pop-up">  
								<div class="middle">
									<div class="text align-self-center d-flex"><img src="{% static 'images/preview.png' %}" alt=""></div>
								</div>
							</a>                                  
						</div>
						<div class="p-inner">
							<h4>Museum Visits</h4>
						</div>                                         
					</div>                            
					<div class="single-portfolio col-sm-4 all packaging">
						<div class="relative">
							<div class="thumb">
								<div class="overlay overlay-bg"></div>
								<img class="image img-fluid" src="{% static 'images/p3.jpg' %}" alt="">
							</div>
							<a href="{% static 'images/p3.jpg' %}" class="img-pop-up">  
								<div class="middle">
									<div class="text align-self-center d-flex"><img src="{% static 'images/preview.png' %}" alt=""></div>
								</div>
							</a> 

						</div>
						<div class="p-inner">
							<h4>Thrifting</h4>
						</div>
					</div>
					<div class="single-portfolio col-sm-4 all packaging">
						<div class="relative">
							<div class="thumb">
								<div class="overlay overlay-bg"></div>
								<img class="image img-fluid" src="{% static 'images/p4.jpg' %}" alt="">
							</div>
							<a href="{% static 'images/p4.jpg' %}" class="img-pop-up">  
								<div class="middle">
									<div class="text align-self-center d-flex"><img src="{% static 'images/preview.png' %}" alt=""></div>
								</div>
							</a>                                
						</div> 
						<div class="p-inner">
							<h4>Accesorizing</h4>
						</div>
					</div>
					<div class="single-portfolio col-sm-4 all typography">
						<div class="relative">
							<div class="thumb">
								<div class="overlay overlay-bg"></div>
								<img class="image img-fluid" src="{% static 'images/p5.jpg' %}" alt="">
							</div>
							<a href="{% static 'images/p5.jpg' %}" class="img-pop-up">  
								<div class="middle">
									<div class="text align-self-center d-flex"><img src="{% static 'images/preview.png' %}" alt=""></div>
								</div>
							</a>                                
						</div>
						<div class="p-inner">
							<h4>Poetry</h4>
						</div>
					</div>
					<div class="single-portfolio col-sm-4 all photography">
						<div class="relative">
							<div class="thumb">
								<div class="overlay overlay-bg"></div>
								<img class="image img-fluid" src="{% static 'images/p6.jpg' %}" alt="">
							</div>
							<a href="{% static 'images/p6.jpg' %}" class="img-pop-up">  
								<div class="middle">
									<div class="text align-self-center d-flex"><img src="{% static 'images/preview.png' %}" alt=""></div>
								</div>
							</a>                                
						</div>
						<div class="p-inner">
							<h4>Photography</h4>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- .section -->

	
	<section class="site-section " id="section-resume">
		<div class="container">
			<div class="row">
				<div class="col-md-12 mb-5">
					<div class="section-heading text-center">
						<h2>My <strong>Resume</strong></h2>
					</div>
				</div>
				<div class="col-md-6">
					<h2 class="mb-5">Education</h2>
					<div class="resume-item mb-4">
						<span class="date"><span class="icon-calendar"></span> August 2019 - Present</span>
						<h3>Bachelors in Information Systems</h3>
						<p>I am currently at my 3rd semester in Universitas Indonesia, majoring in Information Systems. I hope I can be one of the contributors to help homelessness and poverty in Indonesia with the help of what I learnt from uni.</p>
						<span class="school">Universitas Indonesia</span>
					</div>

					<div class="resume-item mb-4">
						<span class="date"><span class="icon-calendar"></span> July 2016 - July 2019</span>
						<h3>SMAN 2 Tangerang Selatan</h3>
						<p>I went to the best accreditated high school in my hometown. I was involved in a lot of student activities as a member of the student council. I was quite active in English debate club as well, being one of the representatives to compete in road to NSDC.</p>
					</div>

					<div class="resume-item mb-4">
						<span class="date"><span class="icon-calendar"></span> July 2013 - July 2016</span>
						<h3>SMP Katolik Mater Dei Pamulang</h3>
						<p>I went to a very humble private junior high school in my hometown. The social scene was very close-knit, everybody knew each other, but here I really learnt a lot about being down to earth, how to come out of my comfort zone.</p>
					</div>

				</div>
				<div class="col-md-6">


					<h2 class="mb-5">Experience</h2>

					<div class="resume-item mb-4">
						<span class="date"><span class="icon-calendar"></span> May 2019 - Present</span>
						<h3>Conversational English Tutor</h3>
						<p>I teach underpriviledged junior high school students conversational English for free in the comfort of my own home. We gather every Saturday. My mom and I built this little community which now holds 8 students in the class.</p>
						<span class="school">Self Employed</span>
					</div>

					<div class="resume-item mb-4">
						<span class="date"><span class="icon-calendar"></span> August 2020 - Present</span>
						<h3>Vice Project Officer</h3>
						<p>I've gotten this great opportunity to hold the largest internal event in Fasilkom UI. I am the vice project officer of Pesta Rakyat Komputer, an event held by and for Fasilkom UI students. We have fun events, a football competition, and a main event with well known guest stars attending.</p>
						<span class="school">Pesta Rakyat Komputer 2021</span>
					</div>

					<div class="resume-item mb-4">
						<span class="date"><span class="icon-calendar"></span> February 2020 - Present</span>
						<h3>Staff of Stage</h3>
						<p>The Stage Division of COMPFEST is in charge of the event "COMPFEST TALKS". It's a talkshow with renowned speakers such as Johnny G. Plate, Sandiaga Uno, Fathia Izzati, and many more. I helped contacted the guest stars for the topic "Podcast: Creating Societal Impact Through Audio". Aside from that, I helped produced and sang "Official Jingle Compfest 12".</p>
						<span class="school">COMPFEST 12</span>
					</div>


				</div>
			</div>
		</div>
	</section> <!-- .section -->

	<section class="site-section" id="section-about">
		<div class="container">
			<div class="row mb-5 align-items-center">
				<div class="col-lg-7 pr-lg-5 mb-5 mb-lg-0">
					<img src="{% static 'images/pictureandin.jpg' %}" alt="Avatar" class="img-fluid">
				</div>
				<div class="col-lg-5 pl-lg-5">
					<div class="section-heading">
						<h2>About <strong>Me</strong></h2>
					</div>
					<p class="lead">Passionate, driven, and analytical are the three words I like to use when I describe myself!</p>
					<p class="mb-5  ">I am a Information Systems student at Universitas Indonesia who have a dream on ending poverty and homelessness in Indonesia. I'd like to be an inspiration to lots of people! I love reading up and being an advocate on social and environmental issues.</p>

				</div>
			</div>


		</div>
	</section>

	<section class="site-section pb-0"  id="section-services">
		<div class="container">

			<div class="row mb-4">
				<div class="col-md-12">
					<div class="section-heading text-center">
						<h2>My <strong>Specialities</strong></h2>
					</div>
				</div>
			</div>
			<div class="row">

				<div class="col-md-6 col-lg-4 text-center mb-5">
					<div class="site-service-item site-animate" data-animate-effect="fadeIn">
						<span class="icon">
							<span class="icon-edit2"></span>
						</span>
						<h3 class="mb-4">Graphic Design</h3>
						<p>I'm good with graphic design and I have a good eye for aesthetics. I use Photoshop and Adobe Illustrator to edit.</p>
					</div>
				</div>
				<div class="col-md-6 col-lg-4 text-center mb-5">
					<div class="site-service-item site-animate" data-animate-effect="fadeIn">
						<span class="icon">
							<span class="icon-mic3"></span>
						</span>
						<h3 class="mb-4">Singing</h3>
						<p>I love to sing. I've sung for a spotify track. I also am the singer alongside a friend in a campus band. I've also sung in church.</p>
					</div>
				</div>
				<div class="col-md-6 col-lg-4 text-center mb-5">
					<div class="site-service-item site-animate" data-animate-effect="fadeIn">
						<span class="icon">
							<span class="icon-video2"></span>
						</span>
						<h3 class="mb-4">Video Editing</h3>
						<p>I am quite handy at video editing. I use Sony Vegas Pro. I can do simple transitions and a little bit of animation. I've editted professionally for a company, school & campus events, and personal videos.</p>
					</div>
				</div>

				

			</div>
		</div>
	</section>


	<footer class="site-footer" id="section-socials">
		<div class="container">

			<div class="row mb-5">
				<p class="col-12 text-center">
					<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
					Copyright &copy; <script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart text-danger" aria-hidden="true" ></i> by <a href="https://colorlib.com" target="_blank" class="text-primary">Colorlib</a>
					<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
				</p>
			</div>
			
			<div class="row mb-5">
				<div class="col-md-12 text-center">
					<p>
						<a href="https://twitter.com/yabbadabbadin" class="social-item"><span class="icon-twitter"></span></a>
						<a href="https://www.instagram.com/nandiniantya/" class="social-item"><span class="icon-instagram2"></span></a>
						<a href="https://www.linkedin.com/in/nandini-antya-kirana-1b572b1a2/" class="social-item"><span class="icon-linkedin2"></span></a>
						<a href="https://open.spotify.com/user/v7kh2fkas7l1v6lmjkml08qfb?si=8VAanxnkTp-kGC4FqUFUlg" class="social-item"><span class="icon-spotify"></span></a>
					</p>
				</div>
			</div>
			
		</div>
	</footer>




	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery-migrate-3.0.1.min.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>

	<script src="js/vendor/jquery.easing.1.3.js"></script>

	<script src="js/vendor/jquery.stellar.min.js"></script>
	<script src="js/vendor/jquery.waypoints.min.js"></script>

	<script src="https://unpkg.com/isotope-layout@3/dist/isotope.pkgd.min.js"></script>
	<script src="https://unpkg.com/imagesloaded@4/imagesloaded.pkgd.min.js"></script>
	<script src="js/custom.js"></script>

	<!-- Google Map -->
    <!-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
    	<script src="js/google-map.js"></script> -->

    </body>
    </html>